<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\build\Xamarin.Forms.props" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\build\Xamarin.Forms.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{16D3B93F-F29C-4CD9-81F8-5F482172CDC3}</ProjectGuid>
    <ProjectTypeGuids>{EFBA0AD7-5A72-4C68-AF49-83D382785DCF};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <RootNamespace>InABox.Mobile.Android</RootNamespace>
    <AssemblyName>InABox.Mobile.Android</AssemblyName>
    <TargetFrameworkVersion>v8.1</TargetFrameworkVersion>
    <AndroidResgenFile>Resources\Resource.designer.cs</AndroidResgenFile>
    <AndroidResgenClass>Resource</AndroidResgenClass>
    <MonoAndroidResourcePrefix>Resources</MonoAndroidResourcePrefix>
    <MonoAndroidAssetsPrefix>Assets</MonoAndroidAssetsPrefix>
    <JavaMaximumHeapSize></JavaMaximumHeapSize>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug</OutputPath>
    <DefineConstants>DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AndroidLinkMode>None</AndroidLinkMode>
    <JavaMaximumHeapSize></JavaMaximumHeapSize>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AndroidManagedSymbols>true</AndroidManagedSymbols>
    <AndroidUseSharedRuntime>false</AndroidUseSharedRuntime>
    <JavaMaximumHeapSize></JavaMaximumHeapSize>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Core" />
    <Reference Include="Java.Interop" />
    <Reference Include="RestSharp">
      <HintPath>..\..\..\Comal\Comal.Tablet\packages\RestSharp.106.6.9\lib\netstandard2.0\RestSharp.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors" />
    <Reference Include="Mono.Android" />
    <Reference Include="Xamarin.Android.Support.Annotations">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Annotations.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.Annotations.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Arch.Core.Common">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Arch.Core.Common.1.1.1.1\lib\monoandroid81\Xamarin.Android.Arch.Core.Common.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Arch.Lifecycle.Common">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Arch.Lifecycle.Common.1.1.1.1\lib\monoandroid81\Xamarin.Android.Arch.Lifecycle.Common.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Arch.Lifecycle.Runtime">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Arch.Lifecycle.Runtime.1.1.1.1\lib\monoandroid81\Xamarin.Android.Arch.Lifecycle.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Compat">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Compat.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.Compat.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Core.UI">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Core.UI.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.Core.UI.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Core.Utils">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Core.Utils.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.Core.Utils.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Fragment">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Fragment.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.Fragment.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Media.Compat">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Media.Compat.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.Media.Compat.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Transition">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Transition.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.Transition.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v4">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v4.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.v4.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.CardView">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.CardView.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.v7.CardView.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.Palette">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.Palette.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.v7.Palette.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.RecyclerView">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.RecyclerView.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.v7.RecyclerView.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Vector.Drawable">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Vector.Drawable.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.Vector.Drawable.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Animated.Vector.Drawable">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Animated.Vector.Drawable.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.Animated.Vector.Drawable.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.AppCompat">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.AppCompat.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.v7.AppCompat.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.Design">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Design.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.Design.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Android.Support.v7.MediaRouter">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.MediaRouter.28.0.0.1\lib\monoandroid81\Xamarin.Android.Support.v7.MediaRouter.dll</HintPath>
    </Reference>
    <Reference Include="FormsViewGroup">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\lib\MonoAndroid81\FormsViewGroup.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Core">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\lib\MonoAndroid81\Xamarin.Forms.Core.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Platform.Android">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\lib\MonoAndroid81\Xamarin.Forms.Platform.Android.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Platform">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\lib\MonoAndroid81\Xamarin.Forms.Platform.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Xaml">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\lib\MonoAndroid81\Xamarin.Forms.Xaml.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.CurrentActivity">
      <HintPath>..\..\..\Comal\comal.tasks\packages\Plugin.CurrentActivity.2.1.0.4\lib\monoandroid44\Plugin.CurrentActivity.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.Permissions">
      <HintPath>..\..\..\Comal\Comal.Tablet\packages\Plugin.Permissions.3.0.0.12\lib\monoandroid71\Plugin.Permissions.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.Geolocator">
      <HintPath>..\..\..\Comal\Comal.Tablet\packages\Xam.Plugin.Geolocator.4.5.0.6\lib\monoandroid71\Plugin.Geolocator.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.BLE.Abstractions">
      <HintPath>..\..\..\Comal\Comal.Tablet\packages\Plugin.BLE.1.3.0\lib\MonoAndroid\Plugin.BLE.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.BLE">
      <HintPath>..\..\..\Comal\Comal.Tablet\packages\Plugin.BLE.1.3.0\lib\MonoAndroid\Plugin.BLE.dll</HintPath>
    </Reference>
    <Reference Include="Syncfusion.Licensing">
      <HintPath>..\..\..\Comal\comal.timesheet\packages\Syncfusion.Licensing.16.3.0.36\lib\MonoAndroid10\Syncfusion.Licensing.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Resources\Resource.designer.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Version_Android.cs" />
    <Compile Include="DeviceID_Android.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\AboutResources.txt" />
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\values\Strings.xml" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\InABox.Configuration\InABox.Configuration.csproj">
      <Project>{0E153B89-280B-4485-9FD1-E055B8EDA078}</Project>
      <Name>InABox.Configuration</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\InABox.Client.Remote\InABox.Client.Remote.csproj">
      <Project>{F41E2931-5AA8-40E2-B735-86F40F962671}</Project>
      <Name>InABox.Client.Remote</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\InABox.Core\InABox.Core.csproj">
      <Project>{21BEA73D-F3AD-43C6-8E3B-026EFE9233EB}</Project>
      <Name>InABox.Core</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="..\Shared\InABox.Mobile.Shared.projitems" Label="Shared" Condition="Exists('..\Shared\InABox.Mobile.Shared.projitems')" />
  <Import Project="$(MSBuildExtensionsPath)\Xamarin\Android\Xamarin.Android.CSharp.targets" />
   <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Annotations.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Annotations.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Annotations.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Annotations.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Arch.Core.Common.1.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Core.Common.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Arch.Core.Common.1.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Core.Common.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Arch.Lifecycle.Common.1.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Common.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Arch.Lifecycle.Common.1.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Common.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Arch.Lifecycle.Runtime.1.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Runtime.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Arch.Lifecycle.Runtime.1.1.1.1\build\monoandroid81\Xamarin.Android.Arch.Lifecycle.Runtime.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Compat.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Compat.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Compat.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Compat.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Core.UI.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Core.UI.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Core.UI.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Core.UI.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Core.Utils.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Core.Utils.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Core.Utils.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Core.Utils.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Fragment.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Fragment.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Fragment.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Fragment.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Media.Compat.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Media.Compat.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Media.Compat.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Media.Compat.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Transition.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Transition.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Transition.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Transition.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v4.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.v4.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v4.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.v4.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.CardView.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.v7.CardView.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.CardView.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.v7.CardView.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.Palette.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.v7.Palette.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.Palette.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.v7.Palette.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.RecyclerView.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.v7.RecyclerView.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.RecyclerView.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.v7.RecyclerView.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Vector.Drawable.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Vector.Drawable.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Vector.Drawable.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Vector.Drawable.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Animated.Vector.Drawable.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Animated.Vector.Drawable.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Animated.Vector.Drawable.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Animated.Vector.Drawable.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.AppCompat.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.v7.AppCompat.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.AppCompat.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.v7.AppCompat.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Design.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Design.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.Design.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.Design.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.MediaRouter.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.v7.MediaRouter.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Android.Support.v7.MediaRouter.28.0.0.1\build\monoandroid81\Xamarin.Android.Support.v7.MediaRouter.targets')" />
  <Import Project="..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\build\Xamarin.Forms.targets" Condition="Exists('..\..\..\Comal\comal.tasks\packages\Xamarin.Forms.3.6.0.293080\build\Xamarin.Forms.targets')" />
</Project>